<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30c-vL-FvA.headerCell.title</key>
	<string>Identificatore</string>
	<key>8FQ-QQ-CGt.title</key>
	<string>--</string>
	<key>Fwu-9t-3j0.title</key>
	<string>Text Cell</string>
	<key>GND-lZ-WoI.headerCell.title</key>
	<string>Nome</string>
	<key>PpQ-4Y-clx.title</key>
	<string>Text Cell</string>
	<key>Sdi-BM-BHN.title</key>
	<string>Scelta receipt</string>
	<key>kge-4U-noZ.title</key>
	<string>Informazioni receipt</string>
	<key>phD-Fh-ip6.title</key>
	<string>Apri receipt</string>
	<key>zcl-Dl-ITo.title</key>
	<string>--</string>
</dict>
</plist>
